<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="revisionDesembolso" pageWidth="595" pageHeight="842" whenNoDataType="AllSectionsNoDetail" columnWidth="535" leftMargin="30" rightMargin="30" topMargin="20" bottomMargin="20" scriptletClass="com.civitas.cred.jasper.SolicitudDesembolsoScriptlet" uuid="42c24fbc-8d6d-496c-8f10-0a95d7edbef0">
	<property name="ireport.scriptlethandling" value="2"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.0"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="idObjetoi" class="java.lang.String"/>
	<parameter name="idPersona" class="java.lang.String" isForPrompting="false"/>
	<parameter name="SCHEMA" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA["CREDITOS.dbo"]]></defaultValueExpression>
	</parameter>
	<parameter name="DESEMBOLSO_ID" class="java.lang.String"/>
	<parameter name="REPORTS_PATH" class="java.lang.String" isForPrompting="false"/>
	<parameter name="cuentaInterbanking_id" class="java.lang.String" isForPrompting="false"/>
	<parameter name="GASTOS" class="java.lang.String" isForPrompting="false"/>
	<parameter name="relacionCotomadorId" class="java.lang.String" isForPrompting="false"/>
	<parameter name="SUBREPORT_DIR" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA[""]]></defaultValueExpression>
	</parameter>
	<queryString>
		<![CDATA[SELECT c.numeroAtencion, d.numero, d.importeSolicitado, d.importe, l.nombre as linea,
p.NOMB_12 as titular, c.expediente,
d.importeGastos, m.simbolo,p.CUIL_12, d.fecha, d.fechaSolicitud
FROM Desembolso d
LEFT JOIN Objetoi c ON(d.credito_id = c.id)
LEFT JOIN Linea l ON (c.linea_id = l.id)
LEFT JOIN PERSONA p ON(c.persona_IDPERSONA = p.IDPERSONA)
LEFT JOIN Moneda m ON(m.IDMONEDA = l.moneda_IDMONEDA)
WHERE d.id = $P{DESEMBOLSO_ID};]]>
	</queryString>
	<field name="numeroAtencion" class="java.math.BigDecimal"/>
	<field name="numero" class="java.lang.Integer"/>
	<field name="importeSolicitado" class="java.lang.Double"/>
	<field name="importe" class="java.lang.Double"/>
	<field name="linea" class="java.lang.String"/>
	<field name="titular" class="java.lang.String"/>
	<field name="expediente" class="java.lang.String"/>
	<field name="importeGastos" class="java.lang.Double"/>
	<field name="simbolo" class="java.lang.String"/>
	<field name="CUIL_12" class="java.math.BigDecimal"/>
	<field name="fecha" class="java.sql.Timestamp"/>
	<field name="fechaSolicitud" class="java.sql.Timestamp"/>
	<group name="cotomadores" minHeightToStartNewPage="90">
		<groupExpression><![CDATA[]]></groupExpression>
		<groupHeader>
			<band height="20" splitType="Stretch">
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="textField-2" x="134" y="0" width="401" height="20" uuid="376a6fce-4170-4590-b882-febf3b143c6e"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{CUIL_12}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="staticText-13" x="0" y="0" width="134" height="20" uuid="5de50653-2dc2-44fe-8159-a54a31584777"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="12" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<text><![CDATA[CUIL]]></text>
				</staticText>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="605" splitType="Stretch">
				<staticText>
					<reportElement key="staticText-7" x="0" y="22" width="134" height="20" uuid="edd212ea-ced1-4280-8667-a36437ff4f40"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.0"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="12" isBold="true"/>
					</textElement>
					<text><![CDATA[Linea]]></text>
				</staticText>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="textField-1" x="134" y="22" width="401" height="20" uuid="0d8b5002-82ed-4f15-88f9-534ef15e50c6"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.0"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{linea}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="staticText-8" x="0" y="2" width="134" height="20" uuid="2bf15bd9-2a61-4bff-bbcb-cdc55fb5f8a5"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.0"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="12" isBold="true"/>
					</textElement>
					<text><![CDATA[Expediente]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-9" x="0" y="62" width="134" height="20" uuid="9c8867ce-2024-4699-8482-1d3cc7fba879"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="12" isBold="true"/>
					</textElement>
					<text><![CDATA[Desembolso]]></text>
				</staticText>
				<textField pattern="#,##0.00" isBlankWhenNull="true">
					<reportElement key="textField-3" x="252" y="62" width="70" height="20" uuid="c14050a8-eb59-49c2-9e17-8a0c99fd7c21"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$P{REPORT_SCRIPTLET}.importe($F{simbolo}, $F{importe}, $F{importeSolicitado})]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="textField-5" x="165" y="62" width="33" height="20" uuid="1064d387-e475-4781-af4c-da4064c1f27d"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{numero}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="false">
					<reportElement key="textField-6" x="134" y="62" width="31" height="20" isPrintWhenDetailOverflows="true" uuid="136c22d5-7716-4741-9904-ac148058d956"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<textFieldExpression><![CDATA["Nº"]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="false">
					<reportElement key="textField-7" x="198" y="62" width="54" height="20" uuid="d9599179-7a5d-4277-a247-c9c116ed6887"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<textFieldExpression><![CDATA["Importe"]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0" isBlankWhenNull="true">
					<reportElement key="textField-21" x="134" y="42" width="401" height="20" uuid="125a402f-6d2f-47ec-99d0-84b5ad688066"/>
					<box leftPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$F{numeroAtencion}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="staticText-12" x="0" y="42" width="134" height="20" uuid="dce09dab-8445-4107-85e3-62f6fe782df3"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25" lineStyle="Solid"/>
						<topPen lineWidth="0.25" lineStyle="Solid"/>
						<leftPen lineWidth="0.25" lineStyle="Solid"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid"/>
						<rightPen lineWidth="0.0" lineStyle="Solid"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font size="12" isBold="true" pdfFontName="Helvetica"/>
					</textElement>
					<text><![CDATA[Proyecto]]></text>
				</staticText>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="textField-22" x="134" y="2" width="401" height="20" uuid="ebc9e94e-f3e9-43f7-ba41-40ff001d78ac"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.0"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{expediente}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="true">
					<reportElement key="textField-23" x="367" y="62" width="44" height="20" uuid="0faa5e14-faa2-479d-99dd-a5e564b274b7"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{importeGastos}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="false">
					<reportElement key="textField-24" x="322" y="62" width="45" height="20" uuid="de82af24-849b-42ca-a261-f5f46cc360db"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<textFieldExpression><![CDATA["Gastos"]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="false">
					<reportElement key="textField-25" x="411" y="62" width="75" height="20" uuid="910f2db7-447a-410b-890b-275377ad77d9"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<textFieldExpression><![CDATA["Gastos Rec."]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="true">
					<reportElement key="textField-26" x="486" y="62" width="49" height="20" uuid="b4d92994-ccdc-4c38-ae92-0aebc09bbff4"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{simbolo}+" "+$P{GASTOS}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="staticText-14" x="0" y="90" width="535" height="20" uuid="373ec18d-92af-4f52-8525-583a6ceaa2df"/>
					<box leftPadding="2"/>
					<textElement verticalAlignment="Middle">
						<font size="12" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<text><![CDATA[RESPONSABILIDADES / AREAS / VERIFICACIONES A CARGO DE CADA SECTOR]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-15" x="0" y="114" width="209" height="48" uuid="89b737f0-4f62-45a8-8ec0-591ba5604842"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[Que el Tomador haya efectuado las inversiones correspondientes a las etapas anteriores al respectivo desembolso.]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-16" x="0" y="162" width="209" height="48" uuid="7997c0f2-f74f-4999-b471-1660e9d75f3e"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[Que esté inscripto y/o que se disponga del primer testimonio del contrato de préstamo.]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-17" x="0" y="210" width="209" height="48" uuid="b5abaca4-7ec9-49b7-83b3-4ab616a1c808"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[Que el Tomador haya cumplido con la provisión de fondos que le corresponda según el proyecto.]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-18" x="0" y="258" width="209" height="48" uuid="a97af3f7-0959-494c-b754-c6d075378fd7"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[Que se hayan efectuado las inversiones y la provisión de fondos inherentes a otros proyectos presentados por el mismo Tomador.]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-19" x="0" y="306" width="209" height="48" uuid="4b6e3bcd-6d9f-4235-9ee6-d97d91430b48"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[Que el Tomador haya cumplido con los compromisos especiales asumidos en el contrato de préstamo.]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-20" x="0" y="354" width="209" height="48" uuid="362d4989-45eb-42d0-b339-d397c417af95"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[Verificar que la información volcada en el sistema GIC hasta la solicitud de desembolso coincide con el Contrato de Préstamo Suscripto.]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-21" x="0" y="402" width="338" height="99" uuid="9a55b3ba-fb7c-4995-a5aa-204fb395dc88"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[Informar si el Tomador tiene deuda por créditos de Emergencia Agropecuaria, discriminando la vencida y la no vencida.]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-22" x="0" y="501" width="338" height="99" uuid="ac2ac2bb-68f5-4dc0-9fd7-5ff87921a9cd"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[Verificar que el Tomador no se encuentra en mora en el cumplimiento de sus obligaciones de pago de intereses y amortización de capital (del presente financiamiento o de otros préstamos con el F.T.yC.)]]></text>
				</staticText>
				<rectangle>
					<reportElement key="rectangle-2" x="209" y="162" width="129" height="48" uuid="ec2f081d-3f81-4e0c-91fb-10a3af2349f0"/>
					<graphicElement>
						<pen lineWidth="0.25" lineStyle="Solid"/>
					</graphicElement>
				</rectangle>
				<rectangle>
					<reportElement key="rectangle-3" x="209" y="210" width="129" height="48" uuid="6cad67c2-ca03-40db-a1a8-ec732ed5de11"/>
					<graphicElement>
						<pen lineWidth="0.25" lineStyle="Solid"/>
					</graphicElement>
				</rectangle>
				<rectangle>
					<reportElement key="rectangle-4" x="209" y="258" width="129" height="48" uuid="4a14436e-040c-41ce-a2c6-c2b98297227c"/>
					<graphicElement>
						<pen lineWidth="0.25" lineStyle="Solid"/>
					</graphicElement>
				</rectangle>
				<rectangle>
					<reportElement key="rectangle-5" x="209" y="306" width="129" height="48" uuid="8b4cb870-ceff-4907-9669-d07b32d1eebc"/>
					<graphicElement>
						<pen lineWidth="0.25" lineStyle="Solid"/>
					</graphicElement>
				</rectangle>
				<rectangle>
					<reportElement key="rectangle-6" x="209" y="354" width="129" height="48" uuid="7b025b18-4a14-46e9-951b-7946a4b888fb"/>
					<graphicElement>
						<pen lineWidth="0.25" lineStyle="Solid"/>
					</graphicElement>
				</rectangle>
				<rectangle>
					<reportElement key="rectangle-7" mode="Opaque" x="209" y="114" width="129" height="48" uuid="7e8c6832-689b-4301-afff-63561a2b0ed3"/>
					<graphicElement>
						<pen lineWidth="0.25" lineStyle="Solid"/>
					</graphicElement>
				</rectangle>
				<staticText>
					<reportElement key="staticText-23" x="338" y="113" width="99" height="289" uuid="a6c1a878-17f5-4770-aa91-4c42d2b2102e"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<text><![CDATA[OFICIAL DE LÍNEA]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-24" x="338" y="402" width="99" height="99" uuid="743c8e6d-8746-4900-b720-cdf2c865fae9"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<text><![CDATA[EMERGENCIA AGROPECUARIA]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-25" x="338" y="501" width="99" height="99" uuid="7c0c2331-8181-48be-b32d-574f49677681"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<text><![CDATA[REGISTRO DE DESEMBOLSOS Y COBRANZAS]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-26" x="437" y="114" width="98" height="16" uuid="2dc3ee52-ff55-4aa2-9491-e82a4ef0427e"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[VERIFICADO]]></text>
				</staticText>
				<rectangle>
					<reportElement key="rectangle-8" mode="Opaque" x="437" y="130" width="98" height="224" uuid="8e449de9-0432-41db-b483-d60d5528cfb0"/>
					<graphicElement>
						<pen lineWidth="0.25" lineStyle="Solid"/>
					</graphicElement>
				</rectangle>
				<staticText>
					<reportElement key="staticText-27" x="437" y="354" width="98" height="16" uuid="3d330166-24da-4032-8e65-f61b2507e3cc"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[FECHA]]></text>
				</staticText>
				<textField pattern="dd/MM/yyyy" isBlankWhenNull="false">
					<reportElement key="textField-27" x="437" y="370" width="98" height="32" uuid="b837ec01-6851-45db-ae16-a642843f6ec4"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{fechaSolicitud} != null ? $F{fechaSolicitud} : $F{fecha}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="staticText-28" x="437" y="402" width="98" height="16" uuid="c9f1995c-37f3-46a6-816a-c4bdc46b8c8d"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[INFORMADO]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-29" x="437" y="501" width="98" height="16" uuid="0dffaecc-4e89-4dd9-8d40-4c8038733bb0"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[VERIFICADO]]></text>
				</staticText>
				<rectangle>
					<reportElement key="rectangle-9" mode="Opaque" x="437" y="418" width="98" height="48" uuid="1d72c777-6651-4b71-8699-c11bfe405d99"/>
					<graphicElement>
						<pen lineWidth="0.25" lineStyle="Solid"/>
					</graphicElement>
				</rectangle>
				<staticText>
					<reportElement key="staticText-30" x="437" y="466" width="98" height="35" uuid="5392d5d7-29b6-4004-8917-68b0c7406911"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[FECHA]]></text>
				</staticText>
				<rectangle>
					<reportElement key="rectangle-10" mode="Opaque" x="437" y="517" width="98" height="48" uuid="99174920-b210-4105-932e-a3c7274567f4"/>
					<graphicElement>
						<pen lineWidth="0.25" lineStyle="Solid"/>
					</graphicElement>
				</rectangle>
				<staticText>
					<reportElement key="staticText-31" x="437" y="565" width="98" height="35" uuid="6652ec1e-f0e2-4a69-9073-3f4d4246d991"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[FECHA]]></text>
				</staticText>
			</band>
		</groupFooter>
	</group>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="38" splitType="Stretch">
			<textField isBlankWhenNull="false">
				<reportElement key="textField-20" x="134" y="0" width="401" height="38" uuid="4d30f336-de9f-45aa-bb1a-06271e9fd0ef"/>
				<box leftPadding="3" rightPadding="3">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="14" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{titular}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="staticText-11" x="0" y="0" width="134" height="38" isPrintWhenDetailOverflows="true" uuid="a58c5d8f-3a7c-4164-979f-6bfd739463c0"/>
				<box leftPadding="3" rightPadding="3">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="14" isBold="true"/>
				</textElement>
				<text><![CDATA[Titular]]></text>
			</staticText>
		</band>
	</title>
	<pageHeader>
		<band splitType="Stretch"/>
	</pageHeader>
	<columnHeader>
		<band splitType="Stretch"/>
	</columnHeader>
	<detail>
		<band height="20" splitType="Stretch">
			<subreport isUsingCache="true">
				<reportElement key="subreport-1" isPrintRepeatedValues="false" x="0" y="0" width="535" height="18" isRemoveLineWhenBlank="true" uuid="c1e1c4b3-a646-4509-83dd-beb9b558b749"/>
				<subreportParameter name="idObjetoi">
					<subreportParameterExpression><![CDATA[$P{idObjetoi}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="relacionCotomadorId">
					<subreportParameterExpression><![CDATA[$P{relacionCotomadorId}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[$P{REPORTS_PATH} + "/reports/otorgamiento_subreportCotomadores.jasper"]]></subreportExpression>
			</subreport>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band splitType="Stretch"/>
	</summary>
</jasperReport>
